table {
  /*width: 50%;
  border: 1px solid black;*/
}
 table img {
  height: 75px;
 }
.echec {
  color: red;
}
.success {
  color: green;
}

.absent {
  color: orange;
}
#tableau{
  width: 74%;
  display: inline-block;;
}
#sidebar {
  display: inline-block;
  background-color: black;
  color: white;
  padding: 10px;
  width: 25%;
